package com.bocloud.cmp.provider.campus;

import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;
import com.bocloud.nms.model.campus.DomainModel;


public interface DomainProvider extends SuperProvider {

    default BocloudResult<DomainModel> get(Long domainId) {
        throw new RuntimeException("unimplemented");
    }
}
